記事検索

Adobe、「Shockwave Player」の脆弱性を修正した最新版を公開


 米Adobe Systemsは24日、ウェブブラウザー用プラグイン「Shockwave Player」の脆弱性を修正したバージョン11.5.8.612を公開した。対応OSはWindows 7/Vista/XPおよびMac OS X 10.6/10.5/10.4。

 Shockwave Player 11.5.8.612では、旧バージョン(11.5.7.609以前)に存在する合計20件の脆弱性を修正。脆弱性の危険度は4段階で最も高い“Critical”で、コード実行を引き起こす脆弱性も含まれているため、Adobeではユーザーに対してアップデートを推奨している。

 Adobeではこのほか、8月10日にFlash PlayerとAdobe AIR、8月19日にAdobe Reader/Acrobatの脆弱性を修正した最新バージョンを公開している。


関連情報

(三柳 英樹)

2010/8/25 18:26